<!--Android Theme By Ale13star_! & Blatecktonik!! | Version: 1.18 |-->
<root>
	<Settings>
		<!-- TU915=1 | CU920=2 | CU915=3 | KU990=4 -->
		<sub model='4'/>
		<!-- off=0 | on=1 | fontHeightAdjustment only applies to desktop and launcher -->
		<sub launcherTransparency='0'/>
		<sub fontHeightAdjustment='0'/>
		<sub invertedScrolling='0'/>
		<sub animation='1'/>
		<sub temperatureUnit='C'/>
		<sub ampm='0'/>
		<!-- auto-detect=0 -->
		<sub numberOfWallpapers='60'/>
		<sub numberOfWidgets='38'/>
	</Settings>
	<launcher>	<!-- Note: There is no limit to the amount of launcher items -->
		<!--01-->	<sub str="Контакты" id="FSCommand:launch" loc="idle,2" icon='4'/>
		<!--02-->	<sub str='Меню' id="FSCommand:launch" loc="idle,3" icon='10' des=''/>
		<!--03-->	<sub str='Набор' id='FSCommand:launch' loc='idle,1' icon='49' des=''/>
		<!--04-->	<sub str='Сообщения' id='FSCommand:launch' loc="idle,33" icon='8' des=''/>

		<!--05-->	<sub str="Интернет" id="FSCommand:launch" loc="idle,27" icon='11' des=''/>
		<!--06-->	<sub str="Профиль" id="FSCommand:launch" loc="idle,24" icon='22' des=''/>
		<!--07-->	<sub str='Органайзер' id='Utilidades' loc='6,1' icon='25' des=''/>
		<!--08-->	<sub str='Настройки ' id='Ajustes' loc='6,2' icon='2' des=''/>

		<!--09-->	<sub str='Bluetooth' id="FSCommand:launch" loc="idle,15" icon='45' des=''/>
		<!--10-->	<sub str="Игры" id="FSCommand:launch" loc="idle,11" icon='17' des=''/>
		<!--11-->	<sub str="Радио" id="FSCommand:launch" loc="miniRadio,radioOpen" icon='9' des=''/>
		<!--12-->	<sub str="Запись" id="FSCommand:launch" loc="idle,65" icon='31' des=''/>

		<!--13-->	<sub str='Калькулятор' id='FSCommand:launch' loc="idle,16" icon='13' des=''/>
		<!--14-->	<sub str='Календарь' id='FSCommand:launch' loc="idle,5" icon='27' des=''/>
		<!--15-->	<sub str="Музыка" id="FSCommand:launch" loc="miniPlayer,listOpen" icon='12' des=''/>
		<!--16-->	<sub str='Справка' id='FSCommand:launch' loc="idle,17" icon='5' des=''/>

		<!--17-->	<sub str='Написать'id="FSCommand:launch" loc="idle,40" icon='42' des=''/>
		<!--18-->	<sub str="Будильник" id="FSCommand:launch" loc="idle,14" icon='18' des=''/>
		<!--19-->	<sub str='Заметки' id='FSCommand:launch' loc="idle,34" icon='30' des=''/>
		<!--20-->	<sub str='Перезагрузка' id='FSCommand:launch' loc='idle,39' icon='48' des=''/>
                
                <!--21-->	<sub str='Обои ' id='MoreItems' loc='6,4' icon='32' des=''/>
                <!--22-->	<sub str='' id='' loc='' icon='' des=''/>
                <!--23-->	<sub str='' id='' loc='' icon='' des=''/>
                <!--24-->	<sub str='' id='' loc='' icon='' des=''/>
                
                <!--25-->	<sub str='' id='' loc='' icon='' des=''/>
                <!--26-->	<sub str='' id='' loc='' icon='' des=''/>
	</launcher>

	<desktop1>
		<!--01-->	<sub str="Запись" id="FSCommand:launch" loc="idle,65" icon='31' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str="Будильник" id="FSCommand:launch" loc="idle,14" icon='18' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='Калькулятор' id='FSCommand:launch' loc="idle,16" icon='14' des=''/>
		<!--18-->	<sub str='Настройки ' id='Ajustes' loc='6,2' icon='2' des=''/>
		<!--19-->	<sub str='Органайзер' id='Utilidades' loc='6,1' icon='25' des=''/>
		<!--20-->	<Folder str='Папка' id='Folder' loc='6,5' icon='1' des=''>
                                <sub str='Набор' id='FSCommand:launch' loc='idle,1' icon='49' des=''/>
                                <sub str="Контакты" id="FSCommand:launch" loc="idle,2" icon='4' des=''/>
                                <sub str='Календарь' id='FSCommand:launch' loc="idle,5" icon='27' des=''/>
                                <sub str='Перезагрузка' id='FSCommand:launch' loc='idle,39' icon='48' des=''/>
                                </Folder>
	</desktop1>

	<desktop2>
		<!--01-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='widget32' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>


		<!--17-->	<sub str='Написать'id="FSCommand:launch" loc="idle,40" icon='42' des=''/>
		<!--18-->	<sub str='Меню' id="FSCommand:launch" loc="idle,3" icon='10' des=''/>
		<!--19-->	<sub str='Набор' id='FSCommand:launch' loc='idle,1' icon='49' des=''/>
		<!--20-->	<sub str='Сообщения' id='FSCommand:launch' loc="idle,33" icon='8' des=''/>

	</desktop2>

	<desktop3>
		<!--01-->	<sub str='Справка' id='FSCommand:launch' loc="idle,17" icon='5' des=''/>
		<!--02-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--03-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--04-->	<sub str='Обои ' id='MoreItems' loc='6,4' icon='32' des=''/>

		<!--05-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--06-->	<sub str='' id='widget14' loc='0,0' icon='' des=''/>
		<!--07-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--08-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--09-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--10-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--11-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--12-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--13-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--14-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--15-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--16-->	<sub str='' id='' loc='' icon='' des=''/>

		<!--17-->	<sub str='Bluetooth' id="FSCommand:launch" loc="idle,15" icon='45' des=''/>
		<!--18-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--19-->	<sub str='' id='' loc='' icon='' des=''/>
		<!--20-->	<sub str="Профили" id="FSCommand:launch" loc="idle,24" icon='22' des=''/>
	</desktop3>

	<Ajustes>
		<sub str='Перезагрузить телефон ' id='FSCommand:launch' loc='idle,39' icon='17' des='Reinicia tu Gt-s5230'/>
		<sub str="Профили" id='FSCommand:launch' loc='idle,24' icon='29' des='Normal, silencio...'/>
		<sub str="Bluetooth" id='FSCommand:launch' loc='idle,15' icon='2' des='Activa tu Bluetooth'/>
	</Ajustes>	

	<Utilidades>
		<sub str='Заметки' id='FSCommand:launch' loc='idle,34' icon='30' des='Escribe una Nota'/>
		<sub str='Музыка' id='FSCommand:launch' loc='miniPlayer,listOpen' icon='14' des='Escucha tu Música'/>
		<sub str='Радио' id='FSCommand:launch' loc='miniRadio,radioOpen' icon='19' des='Escucha la Radio'/>
		<sub str='Запись' id='FSCommand:launch' loc='idle,65' icon='31' des='Utiliza la Grabadora'/>
	</Utilidades>

</root> <Oficina>
		<sub str='Заметки' id='FSCommand:launch' loc="SC,13" icon='30' des='Write your notes'/>
		<sub str='Tareas' id='FSCommand:launch' loc='SC,14' icon='14' des='Make your new tasks'/>
		<sub str='Конвертор' id='FSCommand:launch' loc="SC,17" icon='19' des='Convert measures'/>
		<sub str='Cronómetro' id='FSCommand:launch' loc='SC,22' icon="SC,28" des='Take a picture or record video'/>
                <sub str='Reloj Mundial' id='FSCommand:launch' loc='SC,22' icon="SC,15" des='Set your timezone'/>
                <sub str='Temporizador' id='FSCommand:launch' loc='SC,22' icon="SC,21" des='Use Samsung Star timer'/>

                
	</Oficina>	

	<Internet>
		<sub str="Синхронизация" id="FSCommand:launch" loc="SC,20" icon='2' des='Online synchronise'/>
		<sub str="Youtube" id="FSCommand:launch" loc="SC,2" icon='2' des='View videos on youtube.com '/>
		<sub str="Photobucket" id="FSCommand:launch" loc="SC,4" icon='2' des='Visit online picture library'/>
		<sub str="Picasa Web" id="FSCommand:launch" loc="SC,5" icon='2' des='Easy photo sharing from Google'/>
		<sub str="Сообщества" id="FSCommand:launch" loc="Menu,8" icon='2' des='Connect with your communities'/>
		<sub str="Myspace" id="FSCommand:launch" loc="SC,0" icon='2' des='Visit myspace.com'/>
                <sub str="Friendster" id="FSCommand:launch" loc="SC,6" icon='2' des='Stay connected with your friends'/>
                <sub str="Flickr" id="FSCommand:launch" loc="SC,3" icon='2' des='Online photo managment'/>
                <sub str="RSS" id="FSCommand:launch" loc="SC,29" icon='2' des='RSS Viewer'/>
                <sub str="Задачи" id="FSCommand:launch" loc="SC,10" icon='2' des='Create or visit your bookmarks'/>
                <sub str="Найти музыку" id="FSCommand:launch" loc="SC,24" icon='2' des='Find music over internet'/>
	</Internet>
</root>